/* VARIABLES */
:root {
  --primary-color: #F2527C;
  --secondary-color: #73B1CD;
  --text-color: #0B0F0C;
  --text-color-light: #666666;

  --h2-font: 'Rubik Bold';
  --text-font: 'Quicksand Regular';
}

/* FONTS */
@font-face {
    font-family: 'Rubik Bold';
    src: url('fonts/Rubik-Bold.ttf');
}
@font-face {
    font-family: 'Quicksand Regular';
    src: url('fonts/Quicksand-Regular.ttf');
}

/* Base reset */
    * {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
      font-family: var(--text-font);
      color: var(--text-color);
    }
    body, html {
      height: 100%;
      overflow-x: hidden;
      background: url('images/background_mobile.webp');
      background-repeat: no-repeat;
      background-attachment: fixed;
      background-position: center center;
      background-size: cover;
      text-align: center;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: space-between;
      padding: 1rem 0;
    }
    main {
      border-radius: 10px;
      padding: 15px;
      max-width: 70%;
    }
    h2 {
      font-family: var(--h2-font);
      font-size: 3rem;
      margin: 0 0 20px 0;
      color: var(--primary-color);
      font-weight: 700;
      line-height: .8;
      text-transform: uppercase;
    }
    h3 {
      font-size: 1.5rem;
      color: var(--secondary-color);
      line-height: 1;
    }
    a {
      text-decoration: none;
      color: var(--primary-color);
    }
    a:hover {
      color: var(--secondary-color);
    }
    p {
      font-size: 1.2rem;
    }
    img#solcoMantovaLogoColori {
      height: 7vh;
    }
    img#abitareMantovaLogoColori {
      height: 30vh;
    }
    footer p,
    .contacts {
      font-size: .5rem;
      color: var(--text-color-light);
    }
    .contacts {
      margin-bottom: .3rem;
    }
    .contacts img {
      margin-bottom: 15px;
      width: 100px;
    }
    /* Responsive */
    /* Tablet */
    @media (min-width: 576px) {
      h2 {
        font-size: 4rem;
        margin: 0 0 15px 0;
      }
      h3 {
        font-size: 2rem;
      }
      footer p {
        font-size: .6rem;
      }
      body, html {
        background: url('images/background_tablet.webp') no-repeat center center fixed;
        background-size: cover;
      }
    }
    /* Desktop */
    @media (min-width: 1200px) {
      h2 {
        font-size: 6rem;
      }
      h3 {
        font-size: 2rem;
      }
      footer p {
        font-size: .7rem;
      }
      main {
        max-width: 100%;
      }
      body, html {
        background: url('images/background_desktop.webp') no-repeat center center fixed;
        background-size: cover;
      }
      img#abitareMantovaLogoColori {
        width: 300px;
      }
    }
    